Bluetooth
=========

Overview
--------

`Instructions`_

Application Example
-------------------

`Instructions`_

API Reference
-------------

`Instructions`_

.. _Instructions: template.html

Header Files
^^^^^^^^^^^^

  * `bt/include/bt.h <https://github.com/espressif/esp-idf/blob/master/components/bt/include/bt.h>`_

Type Definitions
^^^^^^^^^^^^^^^^

.. doxygenstruct:: vhci_host_callback

Functions
^^^^^^^^^

.. doxygenfunction:: API_vhci_host_check_send_available
.. doxygenfunction:: API_vhci_host_register_callback
.. doxygenfunction:: API_vhci_host_send_packet
.. doxygenfunction:: bt_controller_init

